/*
 
 Copyright (c) 2012 Software Ambience Corp. All rights reserved.
 
 */

"APPLICATION_MAS_FOUND_TITLE" = "Purchased version of LilyView found";
"APPLICATION_MAS_FOUND_BUTTON_SWITCH" = "Switch to Purchased and Delete Demo";
"APPLICATION_MAS_FOUND_BUTTON_KEEP" = "Keep Demo";
"APPLICATION_MAS_FOUND_DESCRIPTION" = "Switch to purchased version and delete the demo?";
